@import url('https://fonts.googleapis.com/css2?family=Roboto:ital@1&display=swap');

*{
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    margin: 0;
}

.screen{
    width: 100%;
    height: 100vh;
    background-color: #282a36;
    background: linear-gradient(120deg, #282a36, #4e5161);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.container{
    width: 400px;
    height: 130px;
    background: #5d6072;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    padding: 8px;
    color: #d2d4df;
}

.title{
    width: 100%;
    margin: 0;
    padding: 15px;
    font-size: 26px;
    font-weight: 600;
    text-align: center;
    justify-content: center;
}

.all-repos{
    width: 65%;
    height: 65%;
    border-radius: 10px;
    border-bottom: 10px solid #4e5161;
    margin-top: 15px;
    overflow-y: scroll;
}

.results{
    width: 100%;
    height: 100vh;
    background-color: #282a36;
    background: linear-gradient(120deg, #282a36, #4e5161);
    display: flex;
    align-items: center;
    justify-content: center;
}

.repo-title{
    font-size: 20px;
    font-weight: 500;
    width: 100%;
    text-align: center;
    height: 30px;
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
}    

.seta{
    width: 35px;
    height: 35px;
    border: none;
    color: #a7a9af;
    cursor: pointer;
}

.repo-title .filter-area{
    width: 200px;
    height: 25px;
    border-radius: 15px;
    border: none;
    padding: 0;
    padding-left: 15px;
    color: #444;
    transition: ease .4s;
    font-size: 15px;
    font-weight: 300;
    margin-right: 8px;
} 

.input-area{
    padding: 10px 16px;
    display: flex;
    align-items: center;
    justify-content: center;   
}

.input-area .search{
    width: 200px;
    height: 30px;
    border-radius: 15px;
    border: none;
    padding: 0;
    padding-left: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #444;
    transition: ease .4s;
    font-size: 15px;
    font-weight: 300;
}

.input-area .search:focus{
    outline: none;
    width: 220px;
    transition: .4s;
}

.input-area a{
    width: 30px;
    height: 30px;
    border-radius: 15px;
    border: none;
    margin-left: 10px;
    background: #828599;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: ease .3s;
}

.input-area a:hover{
    transition: ease .3s;
    cursor: pointer;
    background: #4e5161;
}

.open-info{
    background: #4e5161;
    margin-top: 25px;
    font-size: 15px;
    font-weight: 400;
    color: #a7a9af;
}

.modal-dialog{
    color: #ccced4;
    text-align: left;
    font-size: 13px;
}